@charset "utf-8";
/* CSS Document */

/* ===================================
施工事例　詳細
=================================== */
#pankuzu{
  margin-bottom: 38px;
}
#mainSub{
  padding: 0 20px;
}
.caseTit,
.MiniTxt,
.caseCommentTit,
.caseContents,
.otherLinkName,
.price{
  word-break: break-all;
}
.caseTit{
  font-size: 20px;
  margin-bottom: 28px;
}
/* slick */
.caseAreaRight .slick-current img{
  border: 1px solid #0082D2;
}
.caseBlock{
  margin-bottom: 105px;
}
.slider{
  width: 100%;
  margin-bottom: 20px;
}
.bigImg{
  width: 100%;
  height: 63vw;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumb{
  width: 100%;
  margin-bottom: 10px;
}
.thumImg {
  width: 80px;
  height: 65px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumb .slick-list{
  overflow-x: scroll;
}
.thumb .slick-track{
  transform: translate3d(0px, 0px, 0px) !important;
}
.caseCateList{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 5px;
}
.caseCateBlock{
  font-size: 16px;
  padding: 4px 24px;
  margin-right: 10px;
  color: #fff;
}
.noteSlick{
  font-size: 12px;
  text-align: right;
  margin-bottom: 30px;
}
.caseCommentTit {
  position: relative;
  font-size: 20px;
  line-height: 1.5;
  color: #0081D2;
  padding-left: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}
.caseCommentTit:before {
  position: absolute;
  content: "";
  width: 4px;
  height: 20px;
  background-color: #0082D2;
  left: 0;
  top: 6px;
  margin: auto;
  border-radius: 100px;
}
.caseComment{
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 36px;
}
.caseDetailList{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 16px;
}
.caseDetailBlock{
  width: 48%;
}
.MiniTit{
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background-color: #EEE;
  font-size: 14px;
}
.MiniTxt{
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  font-size: 14px;
  padding: 10px 0 24px;
}

/* content */
.caseContents{
  line-height: 1.8;
  font-size: 16px;
  margin-bottom: 38px;
  min-height: 40px;
}
.caseContents img{
  width: 100%;
  height: auto;
}

/* otherLink */
.otherLinkTit{
  font-size: 20px;
  position: relative;
  font-weight: bold;
  text-align: center;
  margin-bottom: 57px;
}
.otherLinkTit::after{
  position: absolute;
  content: "";
  width: 38px;
  height: 4px;
  border-radius: 100px;
  background-color: #0081D2;
  left: 0;
  right: 0;
  bottom: -25px;
  margin: auto;
}
.otherLinkList{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 82px;
}
.otherLinkBlock{
  width: 174px !important;
  border: 1px solid #EEE;
  margin-left: 20px;
}
.otherLinkImg{
  width: 174px;
  height: 130px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.otherLinkBlockBottom{
  padding: 10px;
  background-color: #EEE;
}
.otherLinkName{
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
  color: #333;
}
.otherLinkCateBlock{
  font-size: 12px;
  padding: 6px 12px;
  margin-bottom: 6px;
  display: table;
  color: #fff;
}
.color01{
  background-color: #A4B5B7;
}
.color02{
  background-color: #45A62D;
}
.color03{
  background-color: #0082D2;
}
.color04{
  background-color: #B28500;
}
.price{
  font-size: 14px;
  margin-bottom: 12px;
  color: #333;
}
.more{
  position: relative;
  display: block;
  box-sizing: border-box;
  border-radius: 100px;
  width: 150px;
  height: 36px;
  text-align: left;
  padding: 10px 0 0 10px;
  background-color: #fff;
  font-size: 12px;
  margin: 0 auto;
  border: 1px solid #CCC;
  color: #333;
  font-weight: 700;
  padding: 10px 0 0 36px;
  letter-spacing: 1px;
}
.more::after{
  position: absolute;
  content: "";
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 1px solid #007FD2;
  border-right: 1px solid #007FD2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  right: 33px;
  margin: auto;
}
.otherLinkArea .slick-dots{
  bottom: -43px;
}

.wp-paginavi{
  width: 90%;
  height: 46px;
  margin: 76px auto 57px;
  font-size: 15px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
.prevLink,
.nextLink{
  width: 100px;
  color: #333;
  border: 1px solid #CCC;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.prevLink{
  border-radius: 30px 0 0 30px;
}
.listLink{
  width: 254px;
  color: #333;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  font-size: 12px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.linkTxt{
  position: relative;
}
.linkTxt::after{
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  top: 0;
  bottom: 0;
  right: -14px;
  margin: auto;
  content: "";
  vertical-align: middle;
  border-top: 2px solid #0082D2;
  border-right: 2px solid #0082D2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nextLink{
  border-radius: 0 30px 30px 0;
}
.noLink{
  pointer-events: none;
  opacity: 0.5;

}

/* 共通パーツ調整 */
#contact{
  margin: 0 0 60px;
}

/* add */
#mainSlider,
#mainSliderNoComparison {
  max-width: 100%;
  height: 300px;
  background: #efefef;
  margin-bottom: 20px;
}
#mainSlider img,
#mainSliderNoComparison img {
  max-width: 100%;
  height: 300px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumbIco {
  font-size: 15px;
  color: #0082D2;
}
.thumbSlider {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.thumbSliderBox {
  margin-bottom: 40px;
}
.thumbnail-item {
  min-width: 45px;
  margin: 0 2px;
  text-align: center;
  background: #EEE;
  position: relative;
}
.beforeItem,
.afterItem {
  background: #efefef;
}
.Imagethumnail {
  max-width: 100%;
  height: 50px;
  margin: 0 auto;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}
.beforeBox,
.afterBox {
  margin-bottom: 10px;
}
.dispNote,
.caseNote {
  text-align: right;
  font-size: 12px;
}
.dispNote {
  color: #0082D2;
  font-size: 14px;
  margin-bottom: 10px;
}
.caseNote {
  margin-bottom: 20px;
}
.beforeImage,
.afterImage {
  position: relative;
}
.beforeImage::before,
.afterImage::before {
  width: 60px;
  height: 17px;
  line-height: 17px;
  text-align: center;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
  font-weight: bold;
  color: #FFF;
  border-radius: 6px;
  display: block;
  position: absolute;
  left: 15px;
  top: 10px;
}
.beforeImage::before {
  content: 'Before';
  background: #3D3938;
}
.afterImage::before {
  content: 'After';
  background: #008BD5;
}
.thumbnail-current {
  position: relative;
}
.thumbnail-current:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  box-sizing: border-box;
  border: 2px solid #008CD6;
}

/* ===================================
施工事例 建築されたお客様の声
=================================== */
.voiceBox {
  margin: 0 -20px 40px;
  padding: 30px 5vw;
  box-sizing: border-box;
  background: #F2F9FD;
}
.voiceHead {
  margin-bottom: 30px;
  padding-bottom: 20px;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
  color: #333;
  font-size: 20px;
  font-weight: bold;
}
.voiceHead:before {
  content: '';
  width: 30px;
  height: 3px;
  margin: 0 auto;
  background: #0082D2;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.voicePhoto {
  float: left;
  max-width: 150px;
  max-height: 150px;
  width: 40vw;
  height: 40vw;
  margin-right: 20px;
}
.voicePhoto img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}
.voicePhoto + .voiceName {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  max-height: 150px;
  height: 40vw;
}
.voiceName {
  font-size: min(5vw, 24px);
  color: #1F1F1F;
}
.voiceYear {
  padding-top: 2.5px;
  font-size: min(3.5vw, 18px);
}
.voiceAddress {
  display: flex;
  width: 100%;
  min-height: 42px;
  height: auto;
  margin: 15px 0;
  border-bottom: 1px solid #B7DBEC;
  box-sizing: border-box;
  color: #000;
  font-size: 16px;
  clear: both;
}
.voiceAddress--title {
  justify-content: center;
  width: 95px;
  margin-right: 10px;
  text-align: center;
  background: #D5EDFB;
  font-size: 14px;
}
.voiceAddress--description {
  width: 100%;
  line-height: 1.6;
}
.voiceAddress--title,
.voiceAddress--description {
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.voicePhoto ~ .voiceAddress .voiceAddress--description  {
  width: calc(100% - 95px);
}
.voiceTitle {
  height: auto;
  padding-left: 15px;
  margin-bottom: 20px;
  line-height: 30px;
  box-sizing: border-box;
  position: relative;
  color: #0080D2;
  font-size: 20px;
  font-weight: bold;
}
.voiceTitle:before {
  content: "";
  width: 4px;
  height: 20px;
  background: #0082D2;
  border-radius: 100px;
  position: absolute;
  top: 6px;
  left: 0;
}
.voiceComment {
  line-height: 1.6;
  word-break: break-all;
  font-size: 16px;
}
.voiceComment img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}
